Budbux - Android - Bug #1215

Invalid referral code
06/13/2019 04:14 AM - Sarina Byanjankar

Status: Verified Start date: 06/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Instead of showing a toast message in invalid referral code. Please make it appear as in design file.[the error text should be in red. ]

http://prntscr.com/o168w0

History

#1 - 06/14/2019 05:08 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/14/2019 05:08 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/14/2019 05:09 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/14/2019 08:45 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
